@charset "UTF-8";
/* CSS Document */
body, html {
  height: 100%;
}
#container2{
	width:900px;
	height:100%;
	margin: 0 auto;
	background-color:#040909;
	}

#container{
	width:900px;
	height:1450px;
	margin: 0 auto;
	background-image:url(../background.png);
	}
	
#gallerycontainer{
	width:900px;
	height:2850px;
	margin: 0 auto;
	background-image:url(../background.png);
	}	
	
	
#topstrip{
	width:100%;
	height:40px;
	margin: 0 auto;
	background-color:#F00;
	}
	#header{
	width:500px;
	height:40px;
	margin: 0 auto;
	}
	#headerimage{
	width:800px;
	height:510px;
	float:left;
	margin-left:40px;
	margin-top:40px;
	background-image:url(../headerimage.jpg);
	}

#galleryline{
	width:610px;
	height:34px;
	float:left;
	margin-left:150px;
	margin-top:10px;
	}
	#gallerylinetext{
	width:500px;
	height:34px;
	float:left;
	}
	#gallerylinebutton{
	width:100px;
	height:34px;
	float:left;
	margin-left:10px;
	}

	#contenttext{
	width:800px;
	height:800px;
	float:left;
	margin-left:40px;
	margin-top:20px;
	}
	
	
	#contenttextgallery{
	width:800px;
	height:2200px;
	float:left;
	margin-left:40px;
	margin-top:20px;
	}
	#Phonetext{
		width:350px;
		height:25px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:20px;
		color:#FFFFFF;
		margin:0 auto;
		margin-bottom:10px;
		}
		
	#Commandbutton{
		width:356px;
		height:34px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:20px;
		color:#FFFFFF;
		margin:0 auto;
		margin-bottom:10px;
		}
		
		
	#images{
	width:800px;
	height:2080px;
	float:left;
	}
#photocontainer{
	width:750px;
	height:100px;
	float:left;
	margin-left:25px;
	margin-bottom:10px;
}

.photo {
	
	display:block;
	width:auto;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.photo a {
	width:auto;
	display:block;
}
.photo img {
	border: 4px solid #FFF;
}